/* Fonts */
@font-face {
   font-family: 'innogyWEB';
   font-style: normal;
   font-weight: 100;
   src: url('../fonts/innogyWEB/innogyWEB-Light.eot'); /* IE9 Compat Modes */
   src: local(''),
       url('../fonts/innogyWEB/innogyWEB-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/innogyWEB/innogyWEB-Light.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Light.woff') format('woff'), /* Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/innogyWEB/innogyWEB-Light.svg#innogyWEB') format('svg'); /* Legacy iOS */
}
@font-face {
   font-family: 'innogyWEB';
   font-style: normal;
   font-weight: 300;
   src: url('../fonts/innogyWEB/innogyWEB-Regular.eot'); /* IE9 Compat Modes */
   src: local(''),
       url('../fonts/innogyWEB/innogyWEB-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/innogyWEB/innogyWEB-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/innogyWEB/innogyWEB-Regular.svg#innogyWEB') format('svg'); /* Legacy iOS */
}
@font-face {
   font-family: 'innogyWEB';
   font-style: normal;
   font-weight: 500;
   src: url('../fonts/innogyWEB/innogyWEB-Medium.eot'); /* IE9 Compat Modes */
   src: local(''),
       url('../fonts/innogyWEB/innogyWEB-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/innogyWEB/innogyWEB-Medium.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Medium.woff') format('woff'), /* Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/innogyWEB/innogyWEB-Medium.svg#innogyWEB') format('svg'); /* Legacy iOS */
}
@font-face {
   font-family: 'innogyWEB';
   font-style: normal;
   font-weight: 700;
   src: url('../fonts/innogyWEB/innogyWEB-Bold.eot'); /* IE9 Compat Modes */
   src: local(''),
       url('../fonts/innogyWEB/innogyWEB-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/innogyWEB/innogyWEB-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/innogyWEB/innogyWEB-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/innogyWEB/innogyWEB-Bold.svg#innogyWEB') format('svg'); /* Legacy iOS */
}



@-moz-document url-prefix() {
    /*body {
        font-weight: lighter !important;
    }*/
}



/************ BASE **************/
html {
    -webkit-font-smoothing: antialiased !important;
    /*-webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale !important;*/
    font-size: 100%;
}
body {
   /*-webkit-font-smoothing: subpixel-antialiased;*/
   font-family: 'InnogyWEB', sans-serif !important;
   font-weight: 300;
   color: #000000;
   font-size: 1rem;
   background-color: #ffffff;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
}
p {
    margin-bottom: 0;
}
.container {
    position: relative;
    z-index: 10 !important;
}
a {
    transition: all .2s;
    text-decoration: none;
    outline: none !important;
    color: #ef9342;
}
a:hover {
    color: #b3307b;
}
button,input,form {
    transition: all .2s;
    outline: none !important;
} 
textarea {
    outline: none;
}
button {
    background: none;
    border: none;
}
.btn-main {
    height: 60px;
    line-height: 3.75rem;
    padding: 0rem 2rem 0rem 2rem;
    margin: 0rem 0rem 0rem 0rem;
    background-color: #ef9342;
    color: #ffffff !important;
    font-size: 1.5625rem;
    font-weight: 500;
    display: inline-block;
    border-radius: 30px;
}
.btn-main-slim {
    height: 30px;
    line-height: 1.875rem;
    font-size: 1rem;
}
.btn-main:hover, .btn-main:focus, .btn-main:active {
    color: white;
    text-decoration: none;
    background-color: #b3307b;
}
.btn-plain {
	color: #000000;
	text-decoration: underline;
	font-size: 1.375rem;
	font-weight: 500;
}
.btn-plain:hover {
	color: #ef9342;
}
.next-posts a,
.prev-posts a {
    height: 50px;
    line-height: 3.125rem;
    padding: 0rem 1.5625rem 0rem 1.5625rem;
    margin: 0rem 0rem 0rem 0rem;
    background-color: #000000;
    color: #ffffff;
    font-size: 1.125rem;
    font-weight: 600;
    display: inline-block;
}
.next-posts a:hover,
.prev-posts a:hover {
    text-decoration: none;
    background-color: #97bf26;
}





/************** TOP BAR ***************/
.top-bar {
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(255,255,255,0);
    color: #ffffff;
    height: auto;
    transition: all 0.4s;
    /*border-bottom: 1px solid rgba(255,255,255,0.2);*/
}
.top-bar .container {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    transition: all 0.4s;
}
.logo {
    width: auto;
    margin-top: 0rem;
    background-image: url(../img/logo-vse-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    /*border-right: 1px solid rgba(255,255,255,0.2);*/
    transition: all 0.4s;
}
.scrolled .top-bar {
    background-color: rgba(255,255,255,1);
    color: #000000;
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.2);
    border-bottom: 0px solid rgba(255,255,255,0.2);
}
.scrolled .top-bar .container {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.scrolled .logo {
    background-image: url(../img/logo-vse-color.png);
    /*border-right: 1px solid rgba(0,0,0,0.1);*/
}
.top-language ul {
    padding-top: 0rem;
    margin-bottom: 0rem;
    height: 48px;
    align-items: center;
}
.top-language ul li {
    margin-right: 0.7rem;
}
.burger {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}




/******************** MENU **********************/
.menu {
    display: flex;
    justify-content: flex-end;
}
ul.nav {
    padding-top: 0rem;
    height: 48px;
    display: flex;
    align-items: center;
}
ul.nav > li {
    line-height: 1;
    position: relative;
}
ul.nav > li > a {
    font-weight: 300;
    font-size: 1.5625rem;
    color: #ffffff;
    padding: 0.6rem 1.2rem 0.6rem 1.2rem;
    display: inline-block;
}
.scrolled ul.nav > li > a {
    color: #000000;
}
ul.nav > li > a:hover,
body.not-home ul.nav > li > a:hover,
ul.nav > li:hover > a,
body.not-home ul.nav > li.current-menu-item > a,
.header.smaller .menu li.current-menu-item > a,
body.not-home .header.smaller .menu > li > a:hover,
.header.smaller .menu > li > a:hover {
    color: #f3892a;
    text-decoration: none;
}
ul.nav > li > ul {
    position: absolute;
    left: -10px;
    background-color: #ffffff;
    white-space: nowrap;
    padding: 0.8125rem 0rem 0.8125rem 0rem;
    box-shadow: 0 10px 15px 0px rgba(0,0,0,0.1);
    visibility: hidden;
    opacity: 0;
    transform: translateY(1em);
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    list-style: none;
    border-radius: 5px;
}
ul.nav > li:hover ul {
	visibility: visible;
	opacity: 1;
	z-index: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.3s;
}
ul.nav > li > ul li {
    display: block;
    position: relative;
}
ul.nav > li > ul a {
    display: block;
    font-weight: 400;
    color: #212427;
    position: relative;
    padding: 0.4rem 1.25rem;
    font-size: 0.8125rem;
    z-index: 1;
}
ul.nav > li > ul a:before {
    content: " ";
    width: 0;
    height: 2px;
    background-color: #f3892a;
    position: absolute;
    top: 12px;
    left: 0rem;
    transition: width .2s ease-in-out;
}
ul.nav > li > ul a:hover,
ul.nav > li > ul > li.current-menu-item > a,
ul.nav > li > ul > li.current-menu-parent > a,
ul.nav > li > ul > li.current-menu-parent > ul > li.current-menu-item > a {
    color: #f3892a;
    padding-left: 1.5625rem;
    text-decoration: none;
}
ul.nav > li.current-menu-ancestor > a {
    color: #f3892a !important;
}
ul.nav > li > ul a:hover:before,
ul.nav > li > ul > li.current-menu-item > a:before,
ul.nav > li > ul > li.current-menu-parent > a:before,
ul.nav > li > ul > li.current-menu-parent > ul > li.current-menu-item > a:before {
    width: 15px;
}
ul.nav > li > ul li:last-child a {
    margin-bottom: 0;
}
ul.nav > li > ul > li.menu-item-has-children a {
	padding-right: 3.3rem;
}
ul.nav > li > ul > li.menu-item-has-children a i {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    height: 100%;
    z-index: 1000000;
    transition: all 200ms ease-in-out;
    cursor: pointer;
}
ul.nav > li > ul > li.menu-item-has-children a i.rotate-plus {
    transform: rotate(45deg);
    top: -1px;
}
ul.nav > li > ul > li.menu-item-has-children a i:before,
ul.nav > li > ul > li.menu-item-has-children a i:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 2px;
    height: 12px;
    background: #212225;
}
ul.nav > li > ul > li.menu-item-has-children a i:after {
    width: 12px;
    height: 2px;
}
ul.nav > li > ul > li > ul {
	max-height: 0px;
    transition: max-height 0.35s ease-out;
    overflow: hidden;
    list-style: none;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    background-color: #f1f1f1;
}
ul.nav > li > ul > li > ul.show-submenu {
    max-height: 500px;
    transition: max-height 0.35s ease-in;
}
ul.nav > li > ul > li > ul > li a {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
    margin-top: 0rem;
    margin-bottom: 0rem;
    color: #383838;
}
ul.nav > li > ul > li > ul > li:first-child a {
    margin-top: 0.625rem;
}
ul.nav > li > ul > li > ul > li:last-child a {
    margin-bottom: 0.625rem;
}
ul.nav > li > ul > li > ul > li a:before {
    top: 12px;
}
ul.nav > li > ul > li > ul > li a {
    text-transform: none;
}
/*last menu item */
ul.nav li.btn-menu-write a {
    color: #ffffff !important;
    padding: 0.9rem 1rem 0.9rem 1rem;
    margin-left: 0.5rem;
    border-radius: 5px;
    background: #4285ec;
    background: -moz-linear-gradient(left, #4285ec 0%, #0bbafb 100%);
    background: -webkit-linear-gradient(left, #4285ec 0%,#0bbafb 100%);
    background: linear-gradient(to right, #4285ec 0%,#0bbafb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4285ec', endColorstr='#0bbafb',GradientType=1 );
    position: relative;
    text-transform: uppercase;
    transition: all 0.2s;
}
ul.nav li.btn-menu-write a:hover {
    background: #4285ec;
    background: -moz-linear-gradient(left, #4285ec 0%, #4285ec 100%);
    background: -webkit-linear-gradient(left, #4285ec 0%,#4285ec 100%);
    background: linear-gradient(to right, #4285ec 0%,#4285ec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4285ec', endColorstr='#4285ec',GradientType=1 );
}




/********************** SIDEBAR *******************/
div#left-sidebar {
    background-color: rgba(255, 255, 255, 1)
}
div#left-sidebar img.sidebar-logo {
    width: auto;
    height: 35px;
    position: absolute;
    top: 25px;
    left: 30px;
}
div#left-sidebar i.close-sidebar {
    font-size: 1.5rem;
    color: #000000;
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 10;
}
div#left-sidebar .sidebar-wrapper {
    margin-top: 85px;
    padding: 0rem 1.875rem 6.25rem 1.875rem;
    text-align: left;
    overflow: auto;
    position: relative;
    height: 100%;
    overflow: auto;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu {
    padding-top: 0rem;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li {
   position: relative;
   border-bottom: 1px solid #e2e2e2;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li > a {
    display: block;
    font-size: 1rem;
    color: #000000;
    font-weight: 500;
    text-align: left;
    padding: 0.8375rem 0;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li > a:hover {
    text-decoration: none !important;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu li.current-page-ancestor > a,
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu li.current-menu-item > a {
    color: #f3892a;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li ul a {
    padding: 0.35rem 0rem 0.35rem 0rem;
    display: inline-block;
    text-transform: none;
    line-height: 150%;
    font-size: 0.875rem;
    font-weight: 500;
    color: #5e5e5e;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li ul ul a {
    font-weight: 400;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu ul {
    display: none;
    padding-left: 1.125rem;
    text-align: left;
    margin-bottom: 0.625rem;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li i {
    position: absolute;
    right: -15px;
    top: 6px;
    font-size: 1.3125rem;
    padding: 0.625rem 1.25rem 0.625rem 1.25rem;
    transform: rotate(0deg);
    transition: all .5s;
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu > li i.rotate-arrow {
    transform: rotate(540deg);
}
div#left-sidebar .sidebar-wrapper > ul.sidebar-menu li.opened-mobile-menu ul.sub-menu {
    display: block;
}
div#left-sidebar .sidebar-wrapper .top-contact {
    font-size: 14px;
    color: #000000;
    height: auto;
    line-height: 1.875rem;
    margin-top: 1.875rem;
}
div#left-sidebar .sidebar-wrapper .top-contact span {
    display: block;
}
div#left-sidebar .sidebar-wrapper .top-contact a {
    color: #000000
}
div#left-sidebar .sidebar-wrapper .top-social a {
    color: #000000;
    padding-right: 0.625rem;
    font-size: 1.1875rem;
}
div#left-sidebar .mobile-contact {
    margin-top: 2rem
}
div#left-sidebar .mobile-contact a {
    color: #808080;
    font-size: 0.85rem;
}




/****************** HEADER *********************/
.header {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	color: #ffffff;
	position: relative;
}
.header h1 {
	line-height: 100%;
	font-weight: 700;
}
.header-sub h1 {
   font-weight: 300;
}
.header .header-desc {
	color: #ebaadc;
	font-weight: 100;
	line-height: normal;
}
@keyframes arrowdown {
	0%   { transform:translate(0,-20px); opacity: 0;  }
	50%  { opacity: 1;  }
	100% { transform:translate(0,20px); opacity: 0; }
}
.arrow {
	position: absolute;
	bottom: 190px;
	width: 23px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	-webkit-animation: arrowdown 1s ease-in-out infinite;
	-moz-animation:    arrowdown 1s ease-in-out infinite;
	animation:         arrowdown 1s ease-in-out infinite;
}
.arrow img {
	width: 23px;
	height: 46px;
}



/***************** SECTION ********************/
.section {
	position: relative;
	overflow: hidden;
}
.section h2 {
	color: #000000;
	font-size: 2.5rem;
}
.section h3 {
	color: #ef9342;
	font-size: 1rem;
	text-transform: uppercase;
}
.section h4 {
   margin-bottom: 1rem;
}
.not-home p {
     padding-bottom: 2rem;
 }



/************** IMG HOVER ***************/
.imghover {
	margin-bottom: 1.875rem;
	overflow: hidden;
	position: relative;
	height: auto;
}
.imghover.noimghover {
   overflow: unset;
}
.imghover::before {
	content: '';
	width: 35px;
	height: 35px;
	background-image: url(../img/arrow-right.png);
	background-position: center center;
	background-size: 7px 12px;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0%;
	transform: translateY(-50%) translateX(-50%);
	border-radius: 50%;
	border: 2px solid #ffffff;
	transition: all .2s;
}
.imghover.noimghover::before {
   display: none;
}
.imghover:hover::before {
	opacity: 0;
	visibility: hidden;
}
.imghover img {
	z-index: 1;
	width: 100%;
	height: auto;
}
.imghover-inner {
	background-color: rgba(0,0,0,0.5);
	color: #ffffff;
	position: absolute;
	bottom: 0px;
	z-index: 10;
	height: 0%;
	opacity: 0;
	visibility: hidden;
	transition: all .4s;
	padding: 1.2rem;
	line-height: normal;
   display: flex;
   align-items: center;
}
.imghover:hover .imghover-inner {
	height: 100%;
	opacity: 1;
	visibility: visible;
}
.imghover-desc {
	font-size: 0.95rem;
}
.imghover-desc p {
	padding-bottom: 0.9375rem;
}
.imghover h4 {
	color: #ffffff;
	font-size: 1.425rem;
	padding: 0rem 1.25rem 0rem 1.25rem;
	font-weight: 500;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	text-align: center;
	transition: all .4s;
}
.imghover h4 i {
	width: 35px;
	height: 35px;
	background-image: url(../img/arrow-right.png);
	background-position: center center;
	background-size: 7px 12px;
	background-repeat: no-repeat;
	display: inline-block;
	border-radius: 50%;
	border: 2px solid #ffffff;
	position: relative;
	top: 12px;
	transition: all .4s;
}
.imghover:hover h4 {
	opacity: 0;
	visibility: hidden;
}
.imghover h5 {
	color: #ef9342;
	font-size: 1.2rem;
	font-weight: 700;
	padding-bottom: 0.3rem;
}



/**************** SLIDER ***************/
.owl-nav button span {
   font-size: 0rem;
   display: block;
   width: 15px;
   height: 29px;
   background-size: cover;
   margin: 2rem 2rem 1rem 2rem;
}
.owl-nav button.owl-prev span {
   background-image: url(../img/arrow-left.svg);
}
.owl-nav button.owl-next span {
   background-image: url(../img/arrow-right.svg);
}



/****************** LOOKING FOR ***************/
.lookingfor {
	/*background-image: url(../img/line.jpg);
	background-repeat: no-repeat;
	background-size: 1920px 16px;
	background-position: bottom;*/
}
.section .desc {
	font-size: 1.2rem;
	padding: 1.7rem 0rem 1.7rem 0rem;
}
.lookingfor .lookingfor-desc-more {
	font-size: 1.2rem;
	padding: 0rem 0rem 1.7rem 0rem;
	color: #6b6b6b;
}
.lookingfor-sub ul {
   margin: 0rem 0rem 2rem 1.3rem;
   padding: 0rem 0rem 0rem 0rem;
}
.lookingfor-sub.section h2 {
     margin-bottom: 2.5rem;
     font-size: 1.8125rem;
 }
.lookingfor-sub.section h3 {
     margin-bottom: 1rem;
     font-size: 1.5625rem;
 }



/****************** WE LIKE *****************/
.welike .imghover::before {
	display: none;
}
.welike-img-two {
	width: 100%;
	height: 240px;
	background-color: #dc2457;
}
.welike-img-four {
	width: 100%;
	height: 240px;
	background-color: #ef9342;
}



/**************** BENEFITS **************/
.benefits {
	background-image: url(../img/bg-benefits.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	color: #ffffff;
	/*background: rgb(226,82,50);
	background: -moz-linear-gradient(45deg, rgba(226,82,50,1) 0%, rgba(179,48,123,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(226,82,50,1) 0%, rgba(179,48,123,1) 100%);
	background: linear-gradient(45deg, rgba(226,82,50,1) 0%, rgba(179,48,123,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e25232",endColorstr="#b3307b",GradientType=1);*/
}
.section.benefits h2,
.section.benefits h3 {
	color: #ffffff;
}
.section.benefits h3 {
	opacity: 0.7;
}
.benefits-top {
	margin-bottom: 4.5rem;
}
.benefits-desc {
	color: #ffffff;
}
.benefit-item {
	text-align: center;
}
.benefit-circle {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70px auto;
	box-shadow: 0px 0px 40px 20px rgb(0 0 0 / 7%);
	display: inline-block;
	width: 165px;
	height: 165px;
	border-radius: 50%;
}
.benefit-title {
	font-weight: 500;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	font-size: 1.3rem;
}
.benefit-desc {
	color: #ffffff;
	font-size: 1.1rem;
	opacity: 0.7;
}



/****************** THATS US *****************/
section.thatsus h2, 
.thatsus {
	text-align: center;
}
.thatsus {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.thatsus-desc {
	font-size: 1.2rem;
	padding: 1rem 0rem 2rem 0rem;
}
.thatsus-video {
	text-align: center;
}
.thatsus-video a {
	height: auto;
	display: inline-block;
}
.thatsus .imghover::before {
	display: none;
}
.thatsus .imghover:hover h4 {
	opacity: 1;
	visibility: visible;
}
.thatsus .imghover:hover h4 i {
	transform: scale(1.3);
}


/***************** FAQ ******************/
.faqs-title {
	margin-bottom: 3rem;
}
.faq-question {
	border-bottom: 1px solid #d6d6d6;
}
.faqs h3 {
	position: relative;
	cursor: pointer;
	padding: 1rem 1.875rem 0.9375rem 0rem;
	text-transform: none;
	font-size: 1.375rem !important;
	font-weight: 300 !important;
	color: #000000 !important;
	transition: all .5s;
}
.faqs h3.orange {
	color: #ef9342 !important;
}
.faqs i {
	width: 17px;
	height: 8px;
	display: block;
	background-image: url(../img/ico-arrow-down.png);
	background-repeat: no-repeat;
	background-size: contain;
	float: right;
	cursor: pointer;
	top: 40%;
	position: absolute;
	right: 8px;
	transition: all .5s;
}
.faqs .faq-question:nth-child(1) .faq-title i {
	background-image: url(../img/ico-arrow-up.png);
}
.faq-answer {
	font-size: 1.25rem;
	padding: 0rem 0rem 1rem 0rem;
	color: #555555;
}
.faq-answer p {
	padding-bottom: 0.5rem;
}
.faq-picture img {
	width: 100%;
	height: auto;
}
.rotate {
	transform: rotate(540deg);
}




/***************** FOOTER *****************/
.footer {
	background-color: #f5f5f5;
}
.footer-top {
	text-align: center;
}
.footer-top img {
	width: 85px;
	height: auto;
}
.footer-title {
	font-size: 1.625rem;
	font-weight: 500;
	padding-top: 2rem;
}
.footer-middle {
	margin-top: 2rem;
	margin-bottom: 4rem;
}
.footer-picture img {
	width: 100%;
	height: auto;
}
.footer-text {
	background-color: #ffffff;
	border: 1px solid #dedede;
	height: 100%;
	padding: 1.7rem;
	font-size: 1.125rem;
}
.footer-desc {
	border-bottom: 1px solid #ededed;
	padding-bottom: 1.4rem;
	margin-bottom: 1.7rem;
}
.footer-social {
	display: flex;
	justify-content: space-between;
}
.footer-social a {
	display: inline-block;
	background-color: #f0f0f0;
	line-height: 50px;
	text-align: center;
	font-size: 0.8625rem;
	color: #454545;
	padding: 0rem 0.5rem;
}
.footer-social a:hover {
	background-color: #ef9342;
	text-decoration: none;
	color: #ffffff;
}
.footer-copyright-text {
	color: #4c4c4c;
}
.footer-copyright-social a.oou {
	color: #4c4c4c;
	margin-right: 2rem;
}
.footer-copyright-social a.oou:hover {
	text-decoration: underline;
}
.footer-copyright-social a.ico-social {
	display: inline-block;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	color: #ffffff;
	background-color: #adadad;
	font-size: 0.85rem;
	margin: 0rem 0.2rem;
}
.footer-copyright-social a.ico-social:hover {
	background-color: #ef9342;
	text-decoration: none;
}


/************** FORM SUCCESS ****************/
div.wpcf7-response-output {
    margin: 0.9375rem 0rem 0rem 0rem !important;
    padding: 0.8125rem 0.625rem 0.8125rem 0.625rem !important;
    font-size: 0.875rem;
    text-align: center;
    font-weight: 400;
    width: 100%;
    border-radius: 5px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background-color: #46b450;
    color: #ffffff;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background-color: #ffb900;
}
span.wpcf7-not-valid-tip {
	color: #c50000 !important;
	font-size: 0.9em !important;
	padding: 0.25rem 0.25rem 0px 0px;
	margin-bottom: 0rem;
	position: relative;
	margin-top: 0rem !important;
	font-size: 0.6875rem !important;
	margin-bottom: 0.9375rem;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border: 2px solid #c50000 !important;
}
.wpcf7 .ajax-loader {
	top: 6px;
	left: 10px;
	margin: 0px 0px 0px -3px;
}



.backtotop {
	display: inline-block;
	background-color: #e25232;
	width: 50px;
	height: 50px;
	text-align: center;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s, 
	opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}
.backtotop::after {
	content: "\eacb";
	font-family: IcoFont;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
}
.backtotop:hover {
	cursor: pointer;
	background-color: #ef9342;
	text-decoration: none;
}
.backtotop:active {
	background-color: #e25232;
}
.backtotop.showbacktotop {
	opacity: 1;
	visibility: visible;
}


/*************** Cookies ***************/
.cc-theme-classic .cc-btn:last-child {
    border-radius: 0px !important;
}
.cc-window.cc-banner {
	padding: 8px 20px 8px 20px !important;
}



.fancybox-button--zoom {
    display: none !important;
}


.grecaptcha-badge {
    visibility: hidden;
}

